@font-face {
    font-family: 'NotoSerifKR';
    font-style: normal;
    font-weight: 100;
    src: local('NotoSerifKR'),
        url('NotoSerifKR-Light.woff2') format('woff2'), 
        url('NotoSerifKR-Light.woff') format('woff'),
        url('NotoSerifKR-Light.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'NotoSerifKR';
    font-style: normal;
    font-weight: 200;
    src: local('NotoSerifKR'),
        url('NotoSerifKR-Regular.woff2') format('woff2'), 
        url('NotoSerifKR-Regular.woff') format('woff'),
        url('NotoSerifKR-Regular.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'NotoSerifKR';
    font-style: normal;
    font-weight: 400;
    src: local('NotoSerifKR'),
        url('NotoSerifKR-Medium.woff2') format('woff2'), 
        url('NotoSerifKR-Medium.woff') format('woff'),
        url('NotoSerifKR-Medium.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'NotoSerifKR';
    font-style: normal;
    font-weight: 700;
    src: local('NotoSerifKR'),
        url('NotoSerifKR-Bold.woff2') format('woff2'), 
        url('NotoSerifKR-Bold.woff') format('woff'),
        url('NotoSerifKR-Bold.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'NotoSerifKR';
    font-style: normal;
    font-weight: 900;
    src: local('NotoSerifKR'),
        url('NotoSerifKR-Black.woff2') format('woff2'), 
        url('NotoSerifKR-Black.woff') format('woff'),
        url('NotoSerifKR-Black.eot') format('embedded-opentype');
}
